@charset "UTF-8";
/* CSS Document */

#titresactualites {
	color: #000000;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height:15px;
}

#blockactualites {
	font-size: 13px;
	padding: 0px;
	line-height: 0.9rem;
}
#blockactualites a {
	text-decoration: none;
    color: #E2007A;
}
p {
	text-align: left;
	margin: 8px 20px 0px 25px;
   	padding: 0px;
}

#block-environnement {
	font-size: 13px;
	padding: 0px;
	line-height: 0.9rem;
}
#titresenvironnement {
	color: #000000;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height:15px;
}
#blockenvironnement a {
	text-decoration: none;
    color: #009036;
}

#block-mainnavigation a {
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
    margin: 8px 20px 0px 25px;
    padding: 0px;
    text-align: left;
}
#block-mainnavigation ul.menu {
	margin-top: 5px;
	margin-left: 0px;
	line-height: 1.0rem;
}
#block-mainnavigation ul.menu li a::after { 
    content: " Lire >";
	color: #87888A;
}
/*#block-sudcal-page-title h1 {
	background-image: url(../images/titres/bg_title_actu.jpg);
	background-repeat:no-repeat; 
    color:#FFFFFF;
	line-height: 3.6rem;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding-left:65px;
	width: 790px;
	text-transform:uppercase;
} 

#block-sudcal-page-title {
	width: 790px;
	}


		.field--name-field-image {
    	width: 245px;
		float: left;
		margin:30px 0px 0px 50px;
		}

		#pagebreak {
		background-color: #FFFFFF;
		width: 410px;
    	padding-left: 30px;
		padding-right:-5px;
		margin:30px 0px 0px 20px;
    	float:left;
		line-height: 0.9em;
		border-radius: 0px 0px 20px 20px;
		}

.image-style-medium {
	border-radius: 0px 20px 20px 20px;
}

#titlepagecontent {
	color: #009036;
	font-size: 14px;
    font-weight: bold;
}

.image-style-medium {
	margin-left:15px;
	width: 241px;
	height: 241px;
}

li 
{
	line-height: 15px;
	font-size:12px;
}
*/

